Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 05:29:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hello!
I would like to know how is it possible that I returned 2 products for the total amount of  AED 373 but got only a refund of AED 99? I paid by cash on delivery when I purchased the products. I am expecting a full refund for the products I returned. Moreover, I am complaining more on Alexandre J item that I received. I returned both products Alexandre J and S.T. Dupont because I received a fake Alexandre J and I am not sure if the ST Dupont that came together with Alexandre J is a genuine product. However, when I received the refund, only AED 99 was refunded which is the price of ST Dupont only. How about the refund for Alexandre J? It's more expensive and I want my money back. I will not be complaining about your products only if I received a genuine one. I trust your company and I am disappointed that this thing happened. It's been very inconvenient for me from the processing retun up to processing of refund. I hope this issue will be solved already. Thank you.

Sent from Yahoo Mail on Android 
 
  On Fri, Aug 19, 2022 at 18:36, Centrepoint<[email-masked]> wrote:    
#yiv2349976748 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv2349976748 td {border:0;padding:0;}#yiv2349976748 .yiv2349976748two-column .yiv2349976748contents {font-size:14px;text-align:left;}#yiv2349976748 .yiv2349976748two-column img {width:100%;height:auto;}#yiv2349976748 .yiv2349976748two-column .yiv2349976748text {padding-top:10px;}#yiv2349976748 .yiv2349976748two-column {text-align:center;font-size:0;}#yiv2349976748 .yiv2349976748two-column .yiv2349976748column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2349976748 .yiv2349976748contents {width:100%;}@media only screen and (max-width:480px) {#yiv2349976748 table[class=yiv2349976748outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2349976748 table[class=yiv2349976748innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2349976748 span[class=yiv2349976748aligntext] {text-align:center !important;display:block !important;}#yiv2349976748 table[class=yiv2349976748getintouch] {width:95%;max-width:95% !important;}#yiv2349976748 div[class=yiv2349976748getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2349976748 table[class=yiv2349976748brands] {width:50%;max-width:50% !important;}#yiv2349976748 div[class=yiv2349976748howitworks] {width:96% !important;}#yiv2349976748 table[class=yiv2349976748small] {width:20% !important;padding:0 10px 0 0;}#yiv2349976748 table[class=yiv2349976748small1] {width:65% !important;}#yiv2349976748 p[class=yiv2349976748alignleft] {text-align:left !important;}#yiv2349976748 td[class=yiv2349976748moveleft] {padding:0 !important;}#yiv2349976748 table[class=yiv2349976748navigation] {width:100%;}#yiv2349976748 td[class=yiv2349976748navlast] {text-align:right !important;}#yiv2349976748 table[class=yiv2349976748knowmore] {width:100% !important;}} 
|  
|  
|  Your return has been processed  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your refund is on its way  |
|  |
|  Hi Remedios Villareal, we have successfully processed your refund for return 1002955968 for order 9580771398.  |
|  |
|  Here’s how your refund works:  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Alexander J Men's The Collector Eau De Toilette Spray - 100 ml  |
|   |
| Quantity: 1 |

  |  AED 274  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  S.T.Dupont Special Edition Eau De Parfum - 100 ml  |
|   |
| Quantity: 1 |

  |  AED 99  |

  |
|  |
|  
|   |  
|  Total  |  AED 373  |
|  |
|  |
|  Total Refund Amount  |  AED 99  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Your refund: |
| AED 99 will be refunded to Shukran Pay. |
| Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your Shukran Pay. |
|  |
|  To learn more about how Shukran pay works, please visit our Help Centre.  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4751268